Page MenuHomeSolus

Upgrade of libcap-ng to 0.8.2 broke cifs mounts
Closed, ResolvedPublic

Description

I verified that downgrading libcap-ng fixes my mounts.

Arch Linux encountered the same issue: https://bugs.archlinux.org/task/68963?project=1&string=libcap-ng
Updating cifs-utils seems to fix it.

Event Timeline

it seems updating cifs-utils will fix it as per the comments inside the report

Yeah. I built the latest cifs-utils and it does fix it. I'll submit the package upgrade.

Girtablulu triaged this task as Normal priority.
Girtablulu edited projects, added Software; removed Lacks Project.
Girtablulu moved this task from Backlog to Package Fixes on the Software board.